<?php
if (!defined('_GNUBOARD_'))
  exit;

$menu["member"] = new MenuCategory("member", "member", "회원관리", "/member_list.php", true, 1, "", 0);

$menu["member"]->addChildMenu("member", "회원관리", G5_ADMIN_URL . "/member_list.php",  true, 1, "\F8A7", 0);
$menu["member"]->getLastAddedMenu()->addSubURL("/member_form.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/member_delete.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/member_list_update.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/member_list_delete.php");

$menu["member"]->addChildMenu("member", "접속자집계", G5_ADMIN_URL . "/visit_list.php",   true, 2, "\F3F2", 0);
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_domain.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_browser.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_os.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_device.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_hour.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_date.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_week.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_month.php");
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_year.php");

$menu["member"]->addChildMenu("member", "접속자로그삭제", G5_ADMIN_URL . "/visit_delete.php", true, 3, "\F5DE", 0);
$menu["member"]->getLastAddedMenu()->addSubURL("/visit_delete_update.php");
